EDKB12WS Reference

# clsIdvmakro_office_vorlage Members

clsIdvmakro_office_vorlage Class Constructors Methods Fields Properties See Also

The following tables list the members exposed by the clsIdvmakro_office_vorlage type.

Constructors

| Name | Description
--- | --- | ---
| clsIdvmakro_office_vorlage Constructor |

Top
Properties

| Name | Description
--- | --- | ---
| bAktiv |
| cpMainConnectionProvider | (inherited from clsDBInteractionBase).
| daErstellt_am |
| daMutiert_am |
| iErrorCode | (inherited from clsDBInteractionBase).
| iIdvmakronr |
| iIdvmakronrOld |
| iIdvmakroofficevorlagenr |
| iMandantnr |
| iMutierer |
| iOffice_vorlagenr |
| iOffice_vorlagenrOld |
| iReihenfolge |
| sConnectionString | (inherited from clsDBInteractionBase).

Top
Methods

| Name | Description
--- | --- | ---
| Delete |
| Dispose | (Overloaded) (inherited from clsDBInteractionBase).
| Equals | (Overloaded) (inherited from Object).
| Finalize | (inherited from Object).
| GetHashCode | (inherited from Object).
| GetType | (Overloaded) (inherited from Object).
| Insert |
| MemberwiseClone | (Overloaded) (inherited from Object).
| ReferenceEquals | (inherited from Object).
| SelectAll |
| SelectAllWidvmakronrLogic |
| SelectAllWoffice_vorlagenrLogic |
| SelectOne |
| ToString | (inherited from Object).
| Update |
| UpdateAllWidvmakronrLogic |
| UpdateAllWoffice_vorlagenrLogic |

Top
Fields

| Name | Description
--- | --- | ---
| m_bAktiv |
| m_bMainConnectionIsCreatedLocal | (inherited from clsDBInteractionBase).
| m_cpMainConnectionProvider | (inherited from clsDBInteractionBase).
| m_daErstellt_am |
| m_daMutiert_am |
| m_iErrorCode | (inherited from clsDBInteractionBase).
| m_iIdvmakronr |
| m_iIdvmakronrOld |
| m_iIdvmakroofficevorlagenr |
| m_iMandantnr |
| m_iMutierer |
| m_iOffice_vorlagenr |
| m_iOffice_vorlagenrOld |
| m_iReihenfolge |
| m_scoMainConnection | (inherited from clsDBInteractionBase).

Top
See Also

#### Reference

clsIdvmakro_office_vorlage Class
EDKB12WS.edokadb Namespace